/*
	function lex_get_orders(value) {
		$.post("http://testshop.schuhtritt.de/lexington/php/lex_get_orders.php",{id:value},function(data){
			$("#content").html(data);
	});
}
*/
	function lex_get_orders(value) {
		$.post("http://lexington.lavedo.de/php/lex_get_orders.php",{id:value},function(data){
			$("#content").html(data);
	});
}